﻿/*progress bar*/
#wizHeader
{
    margin-bottom: 30px;
	overflow: hidden;
	counter-reset: step; /*CSS counters to number the steps*/
}
#wizHeader li
{
    list-style-type: none;
	color: black;
	text-transform: uppercase;
    text-align: center;
	font-size: 9px;
	width: 9%;
	float: left;
	position: relative;
    z-index: 0;
}
#wizHeader li a
{
    display: block;
    text-decoration: none;
	text-transform: uppercase;
    list-style-type: none;
    font-size: 9px;
    color: black;
    z-index: 0;
}
#wizHeader li a:after /*line*/
{
    content: '';
	width: 90%;
	height: 2px;
	background: white;
	position: absolute;
	left: 57%;
	top: 9px;
	z-index: 15; /*put it behind the numbers*/ /*not working*/
}
#wizHeader li a:before {
    content: counter(step);
	counter-increment: step;
	width: 20px;
	line-height: 20px;
	display: block;
	font-size: 10px;
	color: #333;
	background: white;
	border-radius: 3px;
	margin: 0 auto 5px auto;
}

#wizHeader li a.prevStep:before {
    background: #e7e79d; /*incomplete previous step = yellow*/
    color: white;
}
#wizHeader li a.prevStep:after {
    background: #e7e79d; /*yellow*/
    color: white;
}

#wizHeader li a.completeStep:before {
    background: #27AE60; /*complete previous or next step = green*/
    color: white;
}
#wizHeader li a.completeStep:after {
    background: #27AE60; /*complete previous or next step = green*/
    color: white;
}

#wizHeader li a.currentStep:before  {
    background: #e5984a;  /*current step = orange*/
    color: white;
}

#wizHeader li:last-child a:after {
    /*connector not needed after the last step*/ 
	content: none; 
} 


/*progress bar*/
.progress-container {
    position:relative;
    color: #000;
    background-color: #c0c0c0;
    margin-bottom: 15px;
}
.progress-inner {
    padding: 0.01em 16px;
    color: #000;
    background-color: #9e9e9e;
    text-align: center;
}
